import 'package:flutter/material.dart';
import 'package:werwolf/screens/playerregistry.dart';

void main() {
  runApp(MaterialApp(
    // theme: ThemeData.dark(),
    theme: ThemeData(
      colorScheme: ColorScheme.fromSwatch()
          .copyWith(primary: const Color.fromARGB(255, 29, 29, 29)),
      scaffoldBackgroundColor: Colors.grey[800],
    ),
    darkTheme: ThemeData.dark(),
    home: const PlayerRegistry(),
  ));
}
